<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cHcJ0AyaSCyVUV6WaoyWHA:APA91bFVIG068hoz0e4X8N685Ng3KGrrs6Bg3eVGb-8-_7JB2zTRcDFaFr_xhYtfHIQ32YrrwUfWsqLVFo2uv82Cp2rzQkin54Aa0narRLAlS5IOLkfv78c&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757943116239}</string>
</map>
